Subject: Re: compiling with g++
From: "Larry Hall (RFK Partners, Inc)" <[email-masked]>
To: Charles Wilson <[email-masked]>
Cc: William Lennox <[email-masked]>, [email-masked]
Date: Tue, 23 Jan 2001 14:32:16 -0500

At 02:28 PM 1/23/2001, Charles Wilson wrote:

>On Tue, 23 Jan 2001, Larry Hall (RFK Partners, Inc) wrote:
>
> > At 01:26 PM 1/23/2001, William Lennox wrote:
> > >Pardon me if this question is to basic.
> > >
> > >what would be the terminal line that would allow me to compile a file that is on my windows desktop?  I would use the g++ compiler.
> > 
> > 
> > 
> > You mean "g++ foo.cc"?
>
>I think he want:
>
>(for win9x installed on drive c:)
>cd /cygdrive/c/windows/desktop
>g++ foo.cc
>
>(for winNT installed on drive c:)
>cd /cygdrive/c/WINNT/Profiles/username/Desktop
>g++ foo.cc
>
>(for win2K installed on drive c:)
>cd /cygdrive/c/Documents\ And\ Settings/username/Desktop
>g++ foo.cc

Ah, OK.  I guess I only answered half the issue but that's not enough 
to pass a 2 question test!;-)

Larry Hall                              [email-masked]
RFK Partners, Inc.                      http://www.rfk.com
118 Washington Street                   (508) 893-9779 - RFK Office
Holliston, MA 01746                     (508) 893-9889 - FAX

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple